body
	{font-family:Times New Roman, Times, serif;
	background-color:#FFFFFF}

p
	{font-family:Times New Roman, Times, serif;
	line-height:14pt;
	font-size:12pt;
	margin-left:36pt;
	margin-right:36pt;
	margin-bottom:6pt;
	margin-top:0pt;
	text-indent:25pt;
	text-align:justify}

h1
	{font-family:Times New Roman, Times, serif;
	font-size:18pt;
	color:#0000CB;
	text-align:left;
	text-indent:0pt;
	margin-left:36pt;
	margin-right:36pt}

h2
	{font-family:Times New Roman, Times, serif;
	font-size:16.5pt;
	color:#0000CB;
	font-style:italic;
	text-align:left;
	margin-top:22pt;
	text-indent:0pt;
	margin-left:54pt;
	margin-right:36pt}

h3
	{font-family:Times New Roman, Times, serif;
	font-size:15pt;
	color:#0000CB;
	text-indent:0pt;
	text-align:left;
	margin-left:72pt;
	margin-right:36pt;
	text-align:left}

table
	{border-style:solid;
	border-width:0.5pt;
	border-collapse:collapse;
	border-style:solid;
	border-color:#000000;
	background-color:#FFFFFF}
	
table td
	{border-style:solid;
	border-width:0.5pt;
	padding:4pt;
	border-color:#000000}

.table2
	{border-style:none;
	background-color:white;
	empty-cells:show}
	
.table2 td
	{border-style:none;
	padding:4pt}

hr
	{margin-left:36pt;
	margin-right:36pt;
	color:#0000CB;
	text-align:center;
	height:0.5pt;
	color:#000000}

.titre
	{font-family:Times New Roman, Times, serif;
	line-height:30pt;
	border-style:none;
	color:#0000CB}

.titre td
	{border-style:none;
	text-align:center;
	font-weight:bold;
	font-size:18pt;
	padding-left:8pt;
	padding-right:8pt}

.entete
	{display:none}
	
.entete td
	{display:none}

a.tete
  {display:none}

.liste2
	{list-style-type:none;
	line-height:16pt;
	list-style-position:inside;
	list-style-image:url(../blueball.gif);
	color:#000000;
	font-size:9pt;
	text-align:left}

ul, ol
	{font-family:Times New Roman, Times, serif;
	line-height:16pt;
	font-size:12pt;
	text-align:justify;
	text-indent:0pt;
	margin-left:36pt;
	margin-right:36pt}

li
	{text-indent:0pt;
	margin-bottom:5pt;
	margin-left:18pt;
	margin-right:0pt}

.li2
	{font-family:Times New Roman, Times, serif;
	text-indent:0in;
	line-height:12pt;
	font-size:10pt;
	text-align:justify}

.table1
	{display:none}

.table1 td
	{display:none}

a.back
	{font-family:Times New Roman, Times, serif;
	font-size:11pt;
	text-decoration:none}

a:link.back
	{color:#000000}

a:visited.back
	{color:#000000}
	
a:hover.back
	{border-style:inset;
	color:white;
	background:#000000}

a.back2
	{font-family:Times New Roman, Times, serif;
	font-size:12pt;
	text-decoration:none}

a:link.back2
	{color:#000000}

a:visited.back2
	{color:#000000}
	
a:hover.back2
	{border-style:inset;
	color:white;
	background:#000000}
	
a.back4
	{font-size:10pt;
	text-decoration:none}

a:link.back4
	{color:#000000}

a:visited.back4
	{color:#000000}
	
a:hover.back4
	{border-style:inset;
	color:white;
	background:#000000}

a.sup
	{font-family:Times New Roman, Times, serif;
	font-size:8pt;
	text-decoration:none;
	vertical-align:text-top}

a:link.sup
	{color:#000000}

a:visited.sup
	{color:#000000}
	
a:hover.sup
	{border-style:inset;
	color:white;
	background:#000000}

.sup
	{font-family:Times New Roman, Times, serif;
	font-size:8pt;
	vertical-align:text-top}

.copy
	{font-family:Times New Roman, Times, serif;
	text-align:left;
	font-weight:bold;
	font-size:10pt}

.note
	{font-family:Times New Roman, Times, serif;
	line-height:12pt;
	font-size:10pt;
	margin-left:36pt;
	margin-right:36pt;
	margin-bottom:4pt;
	margin-top:0pt;
	text-indent:0pt;
	text-align:justify}

.note2
	{display:none}
  
.notecentre
	{display:none}

.right
	{text-align:right}

.maj
	{font-family:Times New Roman, Times, serif;
	text-align:right;
	font-weight:bold;
	font-size:9pt}

.avis
	{font-family:Arial, Helvetica, sans-serif;
	text-indent:0pt;
	line-height:10pt;
	font-size:8pt;
	font-weight:bold;
	text-align:justify;}

.droite
	{font-family:Times New Roman, Times, serif;
	font-size:12pt;
	text-align:right;
	text-indent:0pt}

.gauche
	{font-family:Times New Roman, Times, serif;
	font-size:12pt;
	text-align:justify;
	text-indent:0pt}

.retour
	{text-align:left;
	color:#0056AC;
	font-size:11pt}

.centre
	{margin-left:0pt;
	margin-right:0pt;
	text-indent:0pt;
	text-align:center}

a.img
	{text-decoration:none}

img
	{border-width:0pt;
	border-style:hidden}
	
.par
	{font-family: Calibri, Century Gothic, Arial, Helvetica, sans-serif;
	color:#000080}
  
a.parback
	{font-family: Calibri, Century Gothic, Arial, Helvetica, sans-serif;
	font-size:12pt;
	text-decoration:none}

a:link.parback
	{color:#000000}

a:visited.parback
	{color:#000000}

a:hover.parback
	{border-style:inset;
	color:white;
	background:#000000}

.rouge
	{color:#ff0000}

.rouge2 {color:#ff0000;
	font-size:10pt}

.noir
	{color:#000000;
	padding:8pt;
	font-family:Calibri, Century Gothic, Arial, Helvetica, sans-serif;
	border-width:0.5pt;
	border-style:solid;
	line-height:14pt;
	font-size:11pt}

.black
	{color:#000000}

.petit1
	{display:none}

.mail
	{display:none}

.petit
	{line-height:12pt;
	font-size:10pt}

.nonsaut
	{white-space: nowrap;
	text-indent:0pt}

.noprint
	{display:none}



